file(REMOVE_RECURSE
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_BusIO/Adafruit_BusIO_Register.cpp.obj"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_BusIO/Adafruit_BusIO_Register.cpp.obj.d"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_BusIO/Adafruit_I2CDevice.cpp.obj"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_BusIO/Adafruit_I2CDevice.cpp.obj.d"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_BusIO/Adafruit_SPIDevice.cpp.obj"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_BusIO/Adafruit_SPIDevice.cpp.obj.d"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_MLX90614_Library/Adafruit_MLX90614.cpp.obj"
  "CMakeFiles/Z_DUMMY_TARGET.dir/.pio/libdeps/esp_wroom_02/Adafruit_MLX90614_Library/Adafruit_MLX90614.cpp.obj.d"
  "CMakeFiles/Z_DUMMY_TARGET.dir/src/main.cpp.obj"
  "CMakeFiles/Z_DUMMY_TARGET.dir/src/main.cpp.obj.d"
  "Z_DUMMY_TARGET"
  "Z_DUMMY_TARGET.manifest"
  "Z_DUMMY_TARGET.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/Z_DUMMY_TARGET.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
